/*
Theme Name: Medixer Child
Author: Codeixer
Version: 1.0
Author URI: https://themeforest.net/user/codeixer
Template: medixer
*/
.home .breadcrumb-section {
    display: none;
}
.single-post .type-post {
    padding: 0;
}
.page-id-15107 .breadcrumb-section{
	display:none;
}
.elementor-toggle .elementor-tab-content {
    border: 1px solid #000;
}
.home .cix-featured-image img {
    height: 210px !important;
    object-fit: contain;
}

.single-tribe_events .breadcrumb-section h1 {
    color: #001a4b!important;
}
.page-id-15107 .site-content{
	overflow:hidden;
}

#navbarNav {
    position: relative;
}

.form-control{
	height:44px;
}
.elementor-15107 .elementor-element.elementor-element-3496db5 a,
.elementor-15107 .elementor-element.elementor-element-f783de7 a {
    color: #001A4B;
}
.page-id-7521 .breadcrumb-section,.breadcrumb-section {
    background-image: none!important;
	background-color: #001a4b!important;
    background-position: 50% 60%!important;
}
.blog .breadcrumb-section {
    background-image: url(/wp-content/uploads/2022/01/blog.jpeg)!important;
    background-position: 50% 60%!important;
}
.page-id-14438 .breadcrumb-section,
.page-id-14451 .breadcrumb-section,
.page-id-12982 .breadcrumb-section,
.page-id-15107 .breadcrumb-section,
.tribe-events-page-template .breadcrumb-section,
.page-id-15134 .breadcrumb-section{
    background-image: url(/wp-content/uploads/2022/01/banner-design-7.jpg)!important;
    background-position: 50% 60%!important;
}
.page-id-14438 .breadcrumb-section h1,
.page-id-14451 .breadcrumb-section h1,
.page-id-12982 .breadcrumb-section h1,
.post-type-archive-tribe_events .col.text-left::after,
.page-id-15134 .breadcrumb-section h1{
	color:#001a4b!important;
}
.blog .breadcrumb-section h1{
	display:none;
}
.blog .text-left{
	text-align:center!important;
}
.text-left{
	z-index:1;
}
.breadcrumb-section{
	position:relative;
}
.breadcrumb-section::after {
    content: '';
    background-color: #000;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    opacity: 0.3;
}
.blog .breadcrumb-section .text-center:after {
    content: 'Blogs';
    top: 0;
    font-size: 50px;
    color: #001A4B;
    position: relative;
    font-weight: bold;
    font-family: 'Ubuntu';
	z-index:1;
}
.blog .breadcrumb-section::after,
.page-id-14438 .breadcrumb-section::after,
.page-id-14451 .breadcrumb-section::after,
.page-id-12982 .breadcrumb-section::after,
.tribe-events-page-template .breadcrumb-section::after,
.page-id-15134 .breadcrumb-section::after{
	opacity:0;
}
#cru-acc .elementor-accordion .elementor-tab-content{
	display:block!important;
	border: 1px solid;
    margin-bottom: 15px;
	text-align:justify;
}
#cru-acc .elementor-accordion .elementor-tab-title{
	pointer-events:none;
	background: #001a4b;
}
#cru-acc .elementor-accordion .elementor-tab-title a{
	color:#fff;
}
#cru-acc .elementor-accordion .elementor-accordion-item{
	border:none;
}
aside#secondary .address .m-text {
    display: -webkit-box;
}
.card-body {
    border: none;
    padding: 0;
	margin-top:0px;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, 
.btn-primary:not(:disabled):not(.disabled):active:focus, 
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}
.single-post .breadcrumb-section::after {
    content: '';
    background-image: linear-gradient(
0deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.50) 100%, rgba(0, 0, 0, 0.25) 75%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
}
.blog-single article{
	margin-top:0px!important;
}
.elementor-element-17d2cd7 ol li,
.elementor-element-8ef5236 ul li{
    margin-bottom: 40px;
}
#testi .ci-hero-slider .container{
	padding: 0 60px!important;
	text-align:center;
}
.ci-hero-slider .overlay{
	background:transparent!important;
}
.ci-sub-heading, .ci-slider-item-0 h1.ci-heading, .ci-slider-item-0 p.lead{
	width:100%!important;
}
#chose-us.custom-services-icons .elementor-container .elementor-column {
    width: 30%!important;
	box-shadow:0px 8px 20px 8px #ccc;
}
.ci-slider-next, .ci-slider-prev{
	color:#001a4b!important;
	font-size: 35px!important;
}
.ci-sub-heading {
    color: #001a4b!important;
    display: block;
    line-height: normal;
    margin-bottom: 8px;
}
a.ci-slider-button {
    display: none;
}
#chose-us h5 {
    padding: 20px 0;
    font-size: 18px;
}
 h1.ci-heading {
    color: #54cdd5!important;
	 line-height:normal;
}
blockquote.cur-phy {
    z-index: 0;
    position: relative;
   font-family: "Leckerli One", sans-serif;
    font-style: normal;
    font-size: 25px;
    font-weight: 400;
    text-transform: none;
    line-height: 1.4;
    letter-spacing: normal;
    color: rgba(7,185,187,1);
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 79px;
    margin-right: 10px;
    padding-top: 28px;
    padding-bottom: 28px;
    padding-left: 0px;
    padding-right: 0px;
    border: none;
}
h3.just-walk, h3.just-walk span {
    position: relative;
    z-index: 0;
    font-family: "Leckerli One", sans-serif!important;
    font-size: 52px;
    font-style: normal;
    text-transform: none;
    line-height: 1.35;
    letter-spacing: normal;
    color: rgba(7,185,187,1);
    text-align: center;
    margin: 0;
    padding-top: 0px;
    padding-bottom: 18px;
}
h3.just-walk:after {
    content: "";
    display: inline-block;
    z-index: -1;
    position: absolute;
    top: auto;
    right: 0px;
    bottom: 0px;
    left: 0px;
    height: 11px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MzkuMzQ3IiBoZWlnaHQ9IjIyLjAyNyIgdmlld0JveD0iMCAwIDUzOS4zNDcgMjIuMDI3Ij48cGF0aCBzdHlsZT0iZmlsbDpyZ2JhKDcsMTg1LDE4NywwLjkpOyIgZD0iTTIyNS43MTgsMTMuNjYyTDIyNS43MTgsMTMuNjYyYzAuOTksMCwxLjk4LDAsMi43NzIsMGMxLjM4NiwwLDIuNzcyLDAsNC4xNTgtMC4xOThjMC41OTQtMC4xOTgsMS4xODgtMC45OSwxLjM4Ni0xLjU4NGMwLjE5OC0wLjE5OC0wLjU5NC0wLjk5LTAuOTktMS4zODZjLTAuNzkyLTAuMTk4LTEuNTg0LTAuMTk4LTIuMzc2LTAuMzk2Yy0zLjE2OCwwLTYuMzM2LDAuMTk4LTkuNTA0LDBjLTEuOTgsMC00LjE1OCwwLTYuMTM4LTAuMTk4Yy0yLjc3Mi0wLjE5OC01LjU0NC0wLjU5NC04LjUxNC0wLjU5NGMtNC45NSwwLTkuOSwwLjE5OC0xNC44NSwwLjE5OGMtMi43NzIsMC4xOTgtNS41NDQsMC4xOTgtOC41MTQsMC4xOThjLTQuNTU0LDAuMTk4LTkuMzA2LDAuNzkyLTE0LjA1OCwwLjU5NGMtMi41NzQtMC4xOTgtNC45NSwwLTcuNTI0LDAuMTk4Yy0zLjE2OCwwLjE5OC02LjUzNCwwLjE5OC05LjcwMiwwLjM5NmMtMS4xODgsMC0yLjU3NCwwLjE5OC0zLjc2MiwwLjE5OGMtNC41NTQtMC4zOTYtOS4zMDYtMC43OTItMTMuODYtMC43OTJjLTguMzE2LTAuMTk4LTE2LjQzNC0wLjE5OC0yNC41NTItMC4xOThjLTMuNTY0LDAtNi45MywwLjM5Ni0xMC4yOTYsMC4zOTZjLTUuOTQsMC4xOTgtMTEuODgtMC4zOTYtMTguMDE4LDAuMzk2Yy0wLjE5OCwwLTAuNTk0LDAtMC43OTIsMGMtMS43ODItMC4xOTgtMy41NjQtMC4xOTgtNS4xNDgtMC4xOThjLTIuNTc0LDAtNC45NSwwLjE5OC03LjUyNCwwLjE5OGMtMC45OSwwLTEuOTgtMC4xOTgtMi45Ny0wLjE5OGMtMy43NjIsMC03LjUyNCwwLTExLjQ4NCwwLjE5OGMtMy4xNjgsMC4xOTgtNi41MzQsMC4zOTYtOS43MDIsMC4zOTZjLTIuMTc4LDAuMTk4LTQuMTU4LDAuMTk4LTYuMTM4LTAuOTljLTAuOTktMC41OTQtMi4zNzYtMC45OS0zLjU2NC0xLjE4OGMtMi43NzItMC45OS01LjM0Ni0wLjU5NC03LjkyLDAuOTljLTEuOTgsMS4xODgtMy41NjQsNC4xNTgtMC45OSw2LjczMmMwLjE5OCwwLjM5NiwwLjU5NCwwLjU5NCwxLjE4OCwwLjk5YzIuMzc2LDEuMzg2LDQuOTUsMS41ODQsNy43MjIsMS4zODZjMi4zNzYtMC4xOTgsNC41NTQtMS4xODgsNS45NC0zLjM2NmMwLjc5Mi0wLjk5LDEuNzgyLTEuNTg0LDMuMTY4LTEuMzg2YzQuMTU4LDAsOC41MTQsMCwxMi42NzIsMC4xOThjNC4zNTYsMCw4LjcxMiwwLjM5NiwxMy4wNjgsMC4zOTZjNS4xNDgtMC4xOTgsMTAuNDk0LTAuMzk2LDE1LjY0Mi0wLjM5NmMyLjU3NC0wLjE5OCw1LjM0Ni0wLjE5OCw4LjExOC0wLjE5OGMxLjU4NCwwLDMuMTY4LDAuMTk4LDQuOTUsMC4xOThjNC43NTIsMCw5LjMwNiwwLjM5NiwxNC4wNTgsMGM0Ljc1Mi0wLjM5Niw5LjcwMi0wLjU5NCwxNC42NTIsMGM0Ljc1MiwwLjU5NCw5LjcwMiwwLjM5NiwxNC40NTQsMC4xOThjNC43NTItMC4xOTgsOS4zMDYtMC41OTQsMTQuMDU4LTAuMzk2YzQuMTU4LDAsOC4zMTYtMC4xOTgsMTIuNDc0LTAuMzk2YzQuMzU2LDAsOC43MTIsMCwxMy4wNjgsMGMzLjM2NiwwLDYuOTMtMC4zOTYsMTAuNDk0LTAuMzk2YzUuMTQ4LDAsMTAuMjk2LDAuMTk4LDE1LjQ0NCwwLjE5OGMxLjk4LDAuMTk4LDMuOTYtMC4xOTgsNS45NC0wLjE5OEMyMTYuNjEsMTMuNjYyLDIyMS4xNjQsMTMuNjYyLDIyNS43MTgsMTMuNjYyeiBNMjY4LjY4MywwYy0wLjU5NCwwLjU5NC0xLjM4NiwxLjE4OC0xLjc4MiwxLjc4MmMtMC45OSwxLjE4OC0xLjc4MiwyLjE3OC0yLjU3NCwzLjM2NmMtMC43OTIsMS4zODYtMS43ODIsMi41NzQtMi41NzQsMy45NmMtMC45OSwxLjU4NC0wLjc5MiwyLjM3NiwwLjE5OCwzLjc2MmMwLjM5NiwwLjM5NiwwLjc5MiwwLjc5MiwwLjk5LDEuMTg4YzAuNzkyLDEuMTg4LDEuNTg0LDIuMTc4LDIuMzc2LDMuMzY2YzAuOTksMS4xODgsMi4xNzgsMi4zNzYsMy4xNjgsMy41NjRjMC45OSwxLjM4NiwxLjU4NCwxLjM4NiwyLjU3NCwwYzEuOTgtMi41NzQsMy45Ni01LjE0OCw1Ljk0LTcuNzIyYzEuNTg0LTEuNzgyLDEuNTg0LTEuNTg0LDAuMzk2LTMuNTY0QzI3NS4yMTcsNS45NCwyNzIuMDQ5LDMuMTY4LDI2OC42ODMsMHogTTI1My4wNDEsMTIuODdjMC4xOTgtMy4zNjYtMS4zODYtNi41MzQtMy41NjQtNy45MmMtMS45OC0xLjE4OC0yLjk3LTEuMTg4LTQuNzUyLDBjLTEuNzgyLDAuOTktMi4zNzYsMi4zNzYtMy4xNjgsNC4xNThjLTAuOTksMi43NzItMC41OTQsNS4zNDYsMC43OTIsNy43MjJjMS4zODYsMi45Nyw1LjE0OCw0Ljc1Miw4LjMxNiwxLjM4NkMyNTIuMjQ5LDE2LjYzMiwyNTMuMDQxLDE0LjY1MiwyNTMuMDQxLDEyLjg3eiBNMjk3LjU5MSwxMi44N2MwLTMuMzY2LTEuNTg0LTYuNTM0LTMuNzYyLTcuOTJjLTEuNzgyLTEuMTg4LTIuOTctMS4xODgtNC43NTIsMGMtMS43ODIsMC45OS0yLjM3NiwyLjM3Ni0zLjE2OCw0LjE1OGMtMC43OTIsMi43NzItMC41OTQsNS4zNDYsMC43OTIsNy43MjJjMS4zODYsMi45Nyw1LjE0OCw0Ljc1Miw4LjMxNiwxLjM4NkMyOTYuNjAxLDE2LjYzMiwyOTcuMzkzLDE0LjY1MiwyOTcuNTkxLDEyLjg3eiBNMTkuNDA0LDEzLjQ2NGMtMS45OC0xLjE4OC0zLjc2Mi0yLjE3OC01LjM0Ni0zLjM2NmMtMS43ODItMS4zODYtMy43NjItMS41ODQtNS43NDItMi4xNzhDNy45Miw3LjcyMiw3LjMyNiw4LjExOCw2LjczMiw4LjUxNGMtMS41ODQsMC45OS0zLjE2OCwxLjk4LTQuNzUyLDIuOTdDMS4zODYsMTEuODgsMC43OTIsMTIuMjc2LDAsMTIuNjcyYzAuMTk4LDAuNTk0LDAuMzk2LDAuOTksMC41OTQsMS4xODhjMS43ODIsMS41ODQsMy41NjQsMy4zNjYsNS41NDQsNC41NTRjMS4zODYsMC43OTIsMy4xNjgsMS4zODYsNC45NSwwLjM5NmMxLjU4NC0wLjk5LDMuMzY2LTEuNzgyLDQuOTUtMi4zNzZDMTcuNDI0LDE1Ljg0LDE4LjYxMiwxNS4wNDgsMTkuNDA0LDEzLjQ2NHogTTMxMy44MjcsMTMuNjYyYzQuMzU2LDAsOC45MSwwLDEzLjQ2NCwwYzEuOTgsMCwzLjk2LDAuMzk2LDUuOTQsMC4xOThjNS4xNDgsMCwxMC4yOTYtMC4xOTgsMTUuNDQ0LTAuMTk4YzMuNTY0LDAsNi45MywwLjM5NiwxMC40OTQsMC4zOTZjNC4zNTYsMCw4LjcxMiwwLDEyLjg3LDBjNC4xNTgsMC4xOTgsOC41MTQsMC4zOTYsMTIuNjcyLDAuMzk2YzQuNzUyLTAuMTk4LDkuMzA2LDAuMTk4LDEzLjg2LDAuMzk2YzQuOTUsMC4xOTgsOS43MDIsMC4zOTYsMTQuNjUyLTAuMTk4YzQuNzUyLTAuNTk0LDkuNzAyLTAuMzk2LDE0LjY1MiwwYzQuNTU0LDAuMzk2LDkuMzA2LDAsMTQuMDU4LDBjMS41ODQsMCwzLjM2Ni0wLjE5OCw0Ljk1LTAuMTk4YzIuNzcyLDAsNS4zNDYsMCw4LjExOCwwLjE5OGM1LjE0OCwwLDEwLjI5NiwwLjE5OCwxNS40NDQsMC4zOTZjNC4zNTYsMCw4LjcxMi0wLjM5NiwxMy4wNjgtMC4zOTZjNC4zNTYtMC4xOTgsOC41MTQtMC4xOTgsMTIuODctMC4xOThjMS4zODYtMC4xOTgsMi4zNzYsMC4zOTYsMy4xNjgsMS4zODZjMS4zODYsMi4xNzgsMy4zNjYsMy4xNjgsNS43NDIsMy4zNjZjMi43NzIsMC4xOTgsNS41NDQsMCw3LjkyLTEuMzg2YzAuMzk2LTAuMzk2LDAuNzkyLTAuNTk0LDEuMTg4LTAuOTljMi4zNzYtMi41NzQsMC43OTItNS41NDQtMS4xODgtNi43MzJjLTIuMzc2LTEuNTg0LTQuOTUtMS45OC03LjkyLTAuOTljLTEuMTg4LDAuMTk4LTIuMzc2LDAuNTk0LTMuMzY2LDEuMTg4Yy0xLjk4LDEuMTg4LTQuMTU4LDEuMTg4LTYuMTM4LDAuOTljLTMuMzY2LDAtNi41MzQtMC4xOTgtOS45LTAuMzk2Yy0zLjc2Mi0wLjE5OC03LjUyNC0wLjE5OC0xMS4yODYtMC4xOThjLTAuOTksMC0yLjE3OCwwLjE5OC0zLjE2OCwwLjE5OGMtMi4zNzYsMC00Ljk1LTAuMTk4LTcuMzI2LTAuMTk4Yy0xLjc4MiwwLTMuNTY0LDAtNS4xNDgsMC4xOThjLTAuMzk2LDAtMC41OTQsMC0wLjk5LDBjLTUuOTQtMC43OTItMTEuODgtMC4xOTgtMTcuODItMC4zOTZjLTMuNTY0LDAtNi45My0wLjM5Ni0xMC4yOTYtMC4zOTZjLTguMTE4LDAtMTYuNDM0LDAtMjQuNTUyLDAuMTk4Yy00Ljc1MiwwLTkuMzA2LDAuMzk2LTEzLjg2LDAuNzkyYy0xLjM4NiwwLTIuNTc0LTAuMTk4LTMuNzYyLTAuMTk4Yy0zLjM2Ni0wLjE5OC02LjUzNC0wLjE5OC05LjktMC4zOTZjLTIuMzc2LTAuMTk4LTQuOTUtMC4zOTYtNy4zMjYtMC4xOThjLTQuNzUyLDAuMTk4LTkuNTA0LTAuMzk2LTE0LjI1Ni0wLjU5NGMtMi43NzIsMC01LjU0NCwwLTguNTE0LTAuMTk4Yy00Ljk1LDAtOS45LTAuMTk4LTE0Ljg1LTAuMTk4Yy0yLjc3MiwwLTUuNTQ0LDAuMzk2LTguNTE0LDAuNTk0Yy0xLjk4LDAuMTk4LTMuOTYsMC4xOTgtNi4xMzgsMC4xOThjLTIuOTcsMC4xOTgtNi4xMzgsMC05LjMwNiwwYy0wLjc5MiwwLjE5OC0xLjU4NCwwLjE5OC0yLjM3NiwwLjM5NmMtMC4zOTYsMC4zOTYtMS4xODgsMS4xODgtMC45OSwxLjM4NmMwLDAuNTk0LDAuNzkyLDEuMzg2LDEuMTg4LDEuNTg0YzEuMzg2LDAuMTk4LDIuNzcyLDAuMTk4LDQuMTU4LDAuMTk4QzMxMS44NDcsMTMuNjYyLDMxMi44MzcsMTMuNjYyLDMxMy44MjcsMTMuNjYyTDMxMy44MjcsMTMuNjYyeiBNNTE5Ljk0MywxMy40NjRjMC45OSwxLjU4NCwyLjE3OCwyLjM3NiwzLjM2NiwyLjk3YzEuNzgyLDAuNTk0LDMuMzY2LDEuMzg2LDQuOTUsMi4zNzZjMS43ODIsMC45OSwzLjU2NCwwLjM5Niw0Ljk1LTAuMzk2YzIuMTc4LTEuMTg4LDMuNzYyLTIuOTcsNS43NDItNC41NTRjMC4xOTgtMC4xOTgsMC4xOTgtMC41OTQsMC4zOTYtMS4xODhjLTAuNTk0LTAuMzk2LTEuMTg4LTAuNzkyLTEuOTgtMS4xODhjLTEuNTg0LTAuOTktMy4xNjgtMS45OC00Ljc1Mi0yLjk3Yy0wLjM5Ni0wLjM5Ni0wLjk5LTAuNzkyLTEuMzg2LTAuNTk0Yy0xLjk4LDAuNTk0LTMuOTYsMC43OTItNS43NDIsMi4xNzhDNTIzLjkwMywxMS4yODYsNTIxLjkyMywxMi4yNzYsNTE5Ljk0MywxMy40NjR6Ii8+PC9zdmc+);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
blockquote.cur-phy:before {
    content: "";
    display: inline-block;
    z-index: -1;
    position: absolute;
    top: 20px;
    right: auto;
    bottom: auto;
    left: -75px;
    width: 60px;
    height: 50px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNTAiIGhlaWdodD0iMTI1LjIiIHZpZXdCb3g9IjAgMCAxNTAgMTI1LjIiPjxwYXRoIHN0eWxlPSJmaWxsOnJnYmEoMTkxLDIyMCwyMjIsMC45KTsiIGQ9Ik0xMTEuMiwzMC4yYy03LjczOCw3LjYtMTEuNiwxNi4yLTExLjYsMjUuOGMwLDQuMjY5LDAuNjYyLDcuNzM3LDIsMTAuNGMxLjMzMSwyLjY2OSwyLjY2Miw0LjY2OSw0LDZjMi40LTEuNiw1LjA2Mi0yLjY2Myw4LTMuMmMyLjkzMS0wLjUzMSw1Ljg2My0wLjgsOC44LTAuOGMyLjkzMSwwLDYsMC41MzcsOS4yLDEuNmMzLjIsMS4wNjksNi4xMzEsMi43MzcsOC44LDVjMi42NjMsMi4yNjksNC45MzEsNS4yLDYuOCw4LjhjMS44NjIsMy42LDIuOCw3LjkzOCwyLjgsMTNjMCw1LjA2OS0wLjkzOCw5LjQtMi44LDEzYy0xLjg2OSwzLjYtNC4yNjksNi41MzctNy4yLDguOGMtMi45MzgsMi4yNjktNi4yLDMuOTM4LTkuOCw1Yy0zLjYsMS4wNjktNy4xMzcsMS42LTEwLjYsMS42Yy0xMC4xMzgsMC0xOC44LTQuMTMxLTI2LTEyLjRjLTcuMi04LjI2Mi0xMC44LTIwLTEwLjgtMzUuMmMwLTEwLjQsMS45MzEtMTkuNiw1LjgtMjcuNmMzLjg2My04LDguNi0xNS4wNjIsMTQuMi0yMS4yYzUuNi02LjEzMSwxMS43MzEtMTEuNTMxLDE4LjQtMTYuMkMxMjcuODYyLDcuOTM4LDEzNCwzLjczNywxMzkuNiwwbDIuOCw1LjJDMTI5LjMzMSwxNC4yNjksMTE4LjkzMSwyMi42LDExMS4yLDMwLjJ6IE0yOC40LDMwLjJDMjAuNjYzLDM3LjgsMTYuOCw0Ni40LDE2LjgsNTZjMCw0LjI2OSwwLjY2Miw3LjczNywyLDEwLjRjMS4zMzEsMi42NjksMi42NjMsNC42NjksNCw2YzIuNC0xLjYsNS4wNjMtMi42NjMsOC0zLjJjMi45MzEtMC41MzEsNS44NjItMC44LDguOC0wLjhjMi45MzEsMCw2LDAuNTM3LDkuMiwxLjZjMy4yLDEuMDY5LDYuMTMxLDIuNzM3LDguOCw1YzIuNjYyLDIuMjY5LDQuOTMxLDUuMiw2LjgsOC44YzEuODYzLDMuNiwyLjgsNy45MzgsMi44LDEzYzAsNS4wNjktMC45MzcsOS40LTIuOCwxM2MtMS44NjksMy42LTQuMjY5LDYuNTM3LTcuMiw4LjhjLTIuOTM4LDIuMjY5LTYuMiwzLjkzOC05LjgsNWMtMy42LDEuMDY5LTcuMTM3LDEuNi0xMC42LDEuNmMtMTAuMTM4LDAtMTguOC00LjEzMS0yNi0xMi40QzMuNiwxMDQuNTM3LDAsOTIuOCwwLDc3LjZDMCw2Ny4yLDEuOTMxLDU4LDUuOCw1MGMzLjg2Mi04LDguNi0xNS4wNjIsMTQuMi0yMS4yYzUuNi02LjEzMSwxMS43MzEtMTEuNTMxLDE4LjQtMTYuMkM0NS4wNjMsNy45MzgsNTEuMiwzLjczNyw1Ni44LDBsMi44LDUuMkM0Ni41MzEsMTQuMjY5LDM2LjEzMSwyMi42LDI4LjQsMzAuMnoiLz48L3N2Zz4=);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.elementor-element-8ef5236 ul {
    padding-left: 25px;
}
.single-post .breadcrumb-section {
    background-image: url(/wp-content/uploads/2021/12/blog-bg.jpg)!important;
    min-height: 600px;
    background-attachment: fixed!important;
    align-items: center;
    display: flex;
    position: relative;
}
.entry-meta,.post-cat{
	display:none;
}
.breadcrumb-section .container {
    z-index: 1;
}
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
    /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
/*--------------------------------------------------------------
 ## Captions
 --------------------------------------------------------------*/
.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}
.wp-caption-text {
    text-align: center;
}
.blocks-gallery-caption {
    margin-bottom: 10px;
}
.bypostauthor {
    display: block;
}
.gallery-caption {
    display: block;
}
/*--------------------------------------------------------------
 # Alignments
 --------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6, .navbar, span {
   font-family: Ubuntu!important;
    font-weight: 500!important;
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.middle-header a.navbar-brand{
	top:0px!important;
}
label.form-item-btn{
	    top: 5px!important;
}
.menu-item-9022, .menu-item-13094 {
    display: none;
}
.sticky-menu .container {
    position: relative;
}
.menu-item-13775 {
    position: absolute;
    right: 0;
	background-color: #001a4b;
}
a#menu-item-dropdown-13775 {
    color: #54cdd5;
    padding-right: 30px;
}
.middle-header .offset-0 .col-lg-3 {
    padding: 0;
}
.middle-header .menu-content {
    margin-top: 28px!important;
}
.top-header .top-social-link .list-inline-item:hover i {
    color: #fff;
}
.nav-link:focus, .nav-link:hover {
    text-decoration: none;
    outline: none;
}
.nice-select{
	line-height:normal!important;
}
div#wpcf7-f13820-p13817-o1 label {
    display: block;
}
.walcf7-datepicker,.walcf7-timepicker {
    width: 100%;
}
/*
div#wpcf7-f13832-p13833-o1 input, div#wpcf7-f13832-p13833-o1 .nice-select,
div#wpcf7-f13820-p13817-o1 input, div#wpcf7-f13820-p13817-o1 .nice-select{
    margin-bottom: 15px;
}*/
.wpcf7-response-output {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.wpcf7-submit {
    margin-top: 20px;
	margin-left: 30px;
}
.address .m-icon {
    width: 40px;
    height: 40px;
    float: left;
    border-radius: 50%;
    text-align: center;
    line-height: 36px;
    margin-right: 15px;
    font-size: 20px;
    background-color: #54cdd5;
    background-color: #54cdd5;
    background-image: -moz-linear-gradient(0deg, #54cdd5 0%, #14b5c0 100%);
    background-image: -webkit-linear-gradient(0deg, #fff 25 0%, #14b5c0 0 100%);
    box-shadow: 0px 8px 16px 0px rgb(1 96 231 / 10%);
    color: #fff;
}
.address .m-title {
    font-size: 14px;
    line-height: 22px;
    color: #001a4b;
}
.address .m-text {
    font-weight: 600;
    font-family: Ubuntu;
    line-height: 22px;
}
.address .menu-content {
    margin-bottom: 20px;
}
div#wpcf7-f13858-o1 input, div#wpcf7-f13858-o1 select {
    height: 44px;
	width:100%;
}
.wp-block-search .wp-block-search__label {
    font-family: 'Ubuntu';
}
.widget-area .widget, .widget-area .widget_block {
    margin-top: 0;
    margin-bottom: 0;
}
label{
	width:100%;
}
[class^="ti-"], [class*=" ti-"] {
    font-family: 'themify'!important;
}
.blog-single h2 {
    color: #001a4b!important;
}
.elementor-counter-number-wrapper {
    color: #001a4b!important;
}
.widget_block {
    margin-bottom: 0!important;
    margin-top: 0!important;
}
.site-header ul.header-top li {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 10px;
	color: #54cdd5;
	font-weight: 500;
}
.site-header ul.header-top li a{
	text-decoration:none;
}
.site-header ul.header-top {
    display: inline-block;
    padding: 0;
    margin: 0!important;
}
.site-header ul.header-top li i {
    color: #54cdd5;
    margin-right: 3px;
    font-size: 16px;
}
.site-footer .address .m-title {
    color: #fff;
}
.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_,
.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_{
    display: block!important;
    position: absolute!important;
    top: 660px;
	left:215px;
	box-shadow: none;
}
.page-id-13817 .date-side,
.page-id-13933 .date-side
{
    margin-top: 325px;
}
.page-id-13817 .stick-me,
.page-id-13933 .stick-me{
    position: relative;
}
.page-id-13817 .xdsoft_datetimepicker .xdsoft_datepicker,
.page-id-13933 .xdsoft_datetimepicker .xdsoft_datepicker{
	width:510px;
}
.page-id-13817 .xdsoft_datetimepicker .xdsoft_datepicker td,
.page-id-13933 .xdsoft_datetimepicker .xdsoft_datepicker td{
    padding: 8px 10px;
    font-size: 15px;
}
.site-footer .site-info{
	padding: 15px 15px!important;
}
.elementor-element-f13e322 h3.elementor-icon-box-title {
    min-height: 55px;
}
textarea.form-control {
    height: 150px;
}
#we-treat .service-grid {
    background-color: #fff;
}
.page-id-13817 .time .form-control,
.page-id-13933 .time .form-control,
.page-id-13839 .time .form-control,
.page-id-13833 .time .form-control{
    display: block!important;
    font-weight: 500;
    font-family: 'Ubuntu';
	height: auto;
}
.page-id-13817 .time .nice-select,
.page-id-13933 .time .nice-select,
.page-id-13839 .time .nice-select,
.page-id-13833 .time .nice-select{
    display: none!important;
}
.page-id-13817 .xdsoft_datetimepicker .xdsoft_month, .xdsoft_label.xdsoft_year,
.page-id-13933 .xdsoft_datetimepicker .xdsoft_month, .xdsoft_label.xdsoft_year{
    width: 40%!important;
    text-align: right!important;
}
.widget_fw_aboutus .brand-link{
    width: 80%!important;
}
.middle-header a.navbar-brand{
	width:250px!important;
	padding:10px!important;
}
.middle-header .m-text,.address .m-text{
	display: table;
}
ul#menu-footer-menu {
    column-count: 2;
}
#first-visit h3 {
    min-height: 55px;
}
/*.ci-slider-item-0 .ci-sub-heading, 
.ci-slider-item-0 h1, .ci-slider-item-0 p {
    color: #fff!important;
}*/
#wpcf7-f13838-p13839-o1 .walcf7-datepicker {
    height: 44px;
}
.ci-sub-heading,.ci-slider-item-0 h1.ci-heading,
.ci-slider-item-0 p.lead{
	width:510px;
	text-align: center;
}
.ci-slider-item-0 h1.ci-heading{
color:#54cdd5!important;
}
.ci-slider-item-0 .container{
    padding: 150px 103px 15px!important;
}
.the_custom_content{
    padding-bottom: 45px;
}
#hide-custom-know{
    display: none;
}
.breadcumb-list{
    display: none!important;
}
.breadcrumb-section h1{
    text-align: center;
	color:#fff!important;
}
.single-post .breadcrumb-section h1{
    text-align: center;
	color:#fff!important;
}
.elementor-13217 .elementor-element.elementor-element-07aa128 .ci-slider .ci-heading{
    text-align: center;
    width:auto;
    font-size: 28px!important;
}
.elementor-13217 .elementor-element.elementor-element-07aa128 .ci-slider p.lead{
    text-align: center;
    width:auto;
    line-height: normal;
}
.home-banner-section .slick-initialized .slick-slide{
    min-height: 420px!important;
}
.elementor-13217 .elementor-element.elementor-element-283390b .heading-title{
    padding-top:20px;
}
.custom-services-icons  .elementor-container{
    flex-wrap: wrap;
    justify-content: center;
}
.custom-services-icons  .elementor-container .elementor-column{
    width: 200px!important;
    height: auto; 
    background: #fff;
    margin: 10px;
    align-items: center;
	border-radius: 10px;
    box-shadow: 0px 8px 20px 0px #ccc;
	padding-top:40px;
}
#pcos img {
    margin-top: 15px;
}
#sports img {
    margin-top: 10px;
}
#we-treat h5.elementor-image-box-title {
    background-color: #001A4B;
    color: #fff!important;
    margin-bottom: 0;
    padding: 15px 0;
	text-align:center;
}
#we-treat figure.elementor-image-box-img {
    min-height: 110px;
    text-align: center;
}
#we-treat figure.elementor-image-box-img img{
	margin:0 auto;
}
.home-banner-section .ci-slider p.lead
{
    font-size: 42px!important;
}
.single-team .breadcrumb-section.custom-bannner-single-team{
    display: block;
    margin-bottom: 60px;
}
.single-team .breadcrumb-section{
     display: none;
}

.custom-services-icons .elementor-widget-image-box .elementor-image-box-title{
    color: #001A4B;
    font-size: 15px;
}

.elementor-13217 .elementor-element.elementor-element-c4a754a > .elementor-background-overlay{
    background-color: #58ced5;
}
.custom-services-icons figure{
    padding-bottom: 12px;
}
.elementor-7521 .elementor-element.elementor-element-eb59b4c > .elementor-background-overlay{
    background-color: #ffffff!important;
}
.elementor-7521 .elementor-element.elementor-element-eb59b4c:hover > .elementor-background-overlay{
    background-color: #ffffff!important;
}

.elementor-7521 .elementor-element.elementor-element-eb59b4c:not(.elementor-motion-effects-element-type-background), .elementor-7521 .elementor-element.elementor-element-eb59b4c > .elementor-motion-effects-container > .elementor-motion-effects-layer{
   background-image: none!important;
}

#first-visit .elementor-widget-container{
    height: 330px;
    padding-bottom: 30px;
}
.custom-three-icons .elementor-image-box-title{
    color: #001A4B!important;
    padding-top: 22px;
    font-size: 20px;
}
.custom-three-icons img{
    width: 90px;
    height: 100px!important;
    object-fit: contain;
}
.service-we-provide-right-content .elementor-widget-heading{
    margin-bottom: 10px!important;
}

.social-links .clearfix{
    justify-content: center;
    display: flex;   
}

div#wpcf7-f12413-p7512-o2 i,div#wpcf7-f15094-p12982-o1 i,
#wpcf7-f12413-p15293-o2 i{
    position: absolute;
    z-index: 4;
    top: 16px;
    left: 15px;
}
div#wpcf7-f15094-p12982-o1 i{
	top:12px;
}
.page-id-12982 #chose-us.custom-services-icons .elementor-container .elementor-column{
	width: 23%!important;
}
#wpcf7-f12413-p7512-o2 input {
    min-height: 50px;
}
.form-textarea textarea {
    min-height: 190px;
}
li.lead i {
    width: 30px;
    background-color: #54cdd5;
    background-image: -moz-linear-gradient(0deg, #54cdd5 0%, #14b5c0 100%);
    background-image: -webkit-linear-gradient(0deg, #fff 25 0%, #14b5c0 0 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
ul.team-info-box {
    padding: 0;
}
li.lead {
    list-style: none;
    margin-bottom: 15px;
    color: #001a4b;
	font-weight:400;
}
li.lead i {
    font-family: 'Font Awesome 6 Free';
}
.page-id-12982 .custom-services-icons .elementor-container .elementor-column{
	padding-top:0px;
}
.page-id-12982 p.elementor-image-box-description {
    padding: 20px 15px;
    min-height: 185px;
    font-family: 'Ubuntu'!important;
}
.page-id-15107 p.elementor-image-box-description {
    padding: 20px 15px;
    font-family: 'Ubuntu'!important;
}
.page-id-15107 #we-treat h5.elementor-image-box-title{
	text-align:center;
}
.page-id-15107 #chose-us.custom-services-icons .elementor-container .elementor-column {
    width: 48%!important;
    padding-top: 0;
	display: block;
}
.tribe-events-page-template #content {
    padding: 0;
}
.tribe-events .tribe-events-c-search__button {
    background-color: #001a4b;
    color: var(--tec-color-text-events-bar-submit-button);
    letter-spacing: 1px;
    font-family: 'Ubuntu';
}
.tribe-events .tribe-events-c-events-bar .tribe-common-form-control-text__input{
	font-family: 'Ubuntu';
    font-size: 16px;
}
.tribe-events-page-template button {
    box-shadow: none!important;
}
button.tribe-common-h3.tribe-common-h--alt.tribe-events-c-top-bar__datepicker-button
{
    font-size: 18px;
    color: #fff;
    letter-spacing: 0.6px;
}
a.tribe-common-c-btn-border-small.tribe-events-c-top-bar__today-button.tribe-common-a11y-hidden{
	font-size:18px;
	letter-spacing:0.6px;
}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h6--min-medium{
	font-family:'Ubuntu';
}
.tribe-events-calendar-list__event-description.tribe-common-b2.tribe-common-a11y-hidden p {
    font-size: 17px;
    letter-spacing: 0.3px;
    font-family: 'Ubuntu';
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding-bottom: 60px;
    padding-top: 80px;
}
.tribe-events .tribe-events-c-search__button:focus, .tribe-events .tribe-events-c-search__button:hover,
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button.tribe-events-c-subscribe-dropdown__button--active, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover{
    background-color: #54cdd5;
    color: var(--tec-color-text-events-bar-submit-button-hover);
}
.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border{
	border-color: #54cdd5;
	color: #54cdd5;
}
.tribe-events-event-meta dl {
    margin-top: var(--tec-spacer-1);
    font-family: 'Ubuntu';
    font-size: 16px;
}
abbr[data-original-title], abbr[title]{
	text-decoration:none;
}
.single-tribe_events .tribe-events-cal-links .tribe-events-gcal, .single-tribe_events .tribe-events-cal-links .tribe-events-ical {
    font-family: 'Ubuntu';
}
a.tribe-events-button.tribe-events-ics {
    padding-left: 25px;
    font-family: 'Ubuntu';
}
.site-content p{
	font-family: 'Ubuntu';
	letter-spacing:0.6px;
}
.breadcrumb-section h1 {
    z-index: 99;
    position: relative;
}
.page-id-7512 .breadcrumb-section {
    background-image: url(/wp-content/uploads/2022/02/contact.png)!important;
    background-position: 50% 85%;
}
.blog-single.has-sidebar {
    background-color: #f4fcff;
    padding-top: 20px;
    padding-bottom: 20px;
}
form.wpcf7-form.init .float-left label {
    margin-top: 15px;
}
.post-type-archive-tribe_events .breadcrumb-section .col.text-center::after {
    content: 'Upcoming Events';
    top: 0;
    font-size: 50px;
    position: relative;
    font-weight: 500;
    font-family: 'Ubuntu';
    z-index: 1;
}
.post-type-archive-tribe_events .col.text-left{
	  text-align: center!important;
}
.post-type-archive-tribe_events .breadcrumb-section h1{
	display:none;
}
@media(min-width:1700px){
	.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_,
	.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_{
		left:21%;
	}
}
@media(min-width:1800px){
	.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_,
	.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_{
		left:23%;
	}
}
@media(min-width:2500px){
	.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_,
	.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_{
		left:32%;
	}
}
@media(min-width:3500px){
	.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_,
	.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_{
		left:38%;
	}
}
@media(min-width:4700px){
	.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_,
	.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_{
		left:41%;
	}
}
@media(min-width:5000px){
	.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_,
	.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_{
       top: 630px;
       left: 41%;
	}
}
 
@media (max-width: 1500px){
.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_, 
.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_ {
    left: 181px;
}
}
@media (max-width: 1400px){
.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_, 
.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_ {
    left: 127px;
}
}
@media(max-width:1300px){
#masthead .container {
    max-width: 100%;
}
	.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_,
	.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_{
		left: 66px;
	}
}
@media(max-width:1171px){
	.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_,
	.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_{
		left: 40px;
	}
}
@media(max-width:1171px){
	.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_,
	.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_{
		left: 25px;
	}
	.page-id-13817 .xdsoft_datetimepicker .xdsoft_datepicker,
	.page-id-13933 .xdsoft_datetimepicker .xdsoft_datepicker{
		width:490px;
	}
}
@media(max-width:1117px){
	.page-id-12982 #chose-us.custom-services-icons .elementor-container .elementor-column {
    width: 48%!important;
}
}
@media(max-width:1025px){
	.page-id-13817 .xdsoft_datetimepicker .xdsoft_datepicker,
	.page-id-13933 .xdsoft_datetimepicker .xdsoft_datepicker{
		width:470px;
	}
}
@media(max-width:1025px){
	.middle-header .m-text{
		font-size: 14px!important;
	}
    
    .elementor-13217 .home-banner-section .container p.lead {
        font-size: 32px!important;
        line-height: 40px;
    }
}
@media(max-width:992px){
	.menu-item-13775{
		position:relative;
		background-color:transparent;
	}
	.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_,
	.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_{
		top: 520px;
		z-index: 0;
	}
	.widget_fw_aboutus .brand-link {
		width: 290px!important;
		margin:15px auto;
	}
	.cix-sidemenu a.navbar-brand {
        background: none !important;
        width: 100%;
        background-image: url(https://thecuriousphysios.com/wp-content/uploads/2021/10/thecuriousphysios-logo-01-scaled.jpg) !important;
        height: 100px;
        background-position: center !important;
        background-size: contain !important;
        background-repeat: no-repeat !important;
        background-color: #fff !important;
    }
	.cix-sidemenu a.navbar-brand img{
		opacity:0;
	}
}
@media(max-width:990px){
	.page-id-13817 .xdsoft_datetimepicker .xdsoft_datepicker,
	.page-id-13933 .xdsoft_datetimepicker .xdsoft_datepicker{
		width:440px;
	}
}
@media(max-width:950px){
	.page-id-13817 .xdsoft_datetimepicker .xdsoft_datepicker,
	.page-id-13933 .xdsoft_datetimepicker .xdsoft_datepicker{
		width:400px;
	}
	.custom-services-icons .elementor-container .elementor-column {
		width: 300px !important;
	}
}
@media(max-width:900px){
	.page-id-13817 .xdsoft_datetimepicker .xdsoft_datepicker,
	.page-id-13933 .xdsoft_datetimepicker .xdsoft_datepicker{
		width:350px;
	}
}
@media(max-width:767px){
	.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_ 
	.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_ {
     top: 440px;
    }
	.site-header ul.header-top {
		width: 100%;
		text-align: center;
	}
	ul.top-social-link.list-inline {
		float: none !important;
		text-align: center;
	}
	.site-header ul.header-top li {
		margin-right: 0;
		line-height:normal;
	}
	.top-header .text {
		line-height: normal!important;
		padding-top: 15px;
	}
	.ci-slider-item-0 p.lead{
		font-size:18px;
	}
	#testi .ci-hero-slider .container {
		padding: 0 0px !important;
		text-align: center;
		max-width: 100%;
	}
	#chose-us.custom-services-icons .elementor-container .elementor-column{
		width:100%!important;
		margin:20px;
	}
	.page-id-15107 #chose-us.custom-services-icons .elementor-container .elementor-column{
		width:100%!important;
	}
    .ci-slider-item-0 .container{
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .elementor-13217 .elementor-element.elementor-element-07aa128 .ci-slider p.lead{
        font-size:24px!important;
        line-height: 40px!important;
    }
    #first-visit .elementor-widget-container{
        height: auto;
    }
	.page-id-12982 #chose-us.custom-services-icons .elementor-container .elementor-column {
    width: 100%!important;
}
	.page-id-12982 p.elementor-image-box-description{
		min-height:auto;
	}
}
@media(max-width:500px){
    .elementor-13217 .elementor-element.elementor-element-283390b .heading-title {
        font-size: 24px;
    }
	.page-id-13817 .xdsoft_datetimepicker .xdsoft_datepicker,
	.page-id-13933 .xdsoft_datetimepicker .xdsoft_datepicker{
		width:auto;
	}
	#testi .ci-hero-slider .container {
    padding: 0 0px!important;
    text-align: center;
}
	.page-id-13817 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_,
	.page-id-13933 .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_ {
    left: 5px;
}
	.middle-header .m-text, .address .m-text{
		font-size:14px;
	}
	ul#menu-footer-menu{
		column-count:1;
	}
}
